
#ptzppdw7 .uxewogo { padding-top: 1em; margin-top: 2.8em; border-top: 1px solid #dfdeed }
html { -webkit-text-size-adjust: 100% }
#ptzppdw7 .ku79qw6 a+a::before { opacity: .55; content: '\2219'; margin: 0 .5em }
#ptzppdw7>p:first-of-type { color: #676581; font-size: 1.12em }
#ptzppdw7 a { border-bottom: 1px solid #2719c666; text-decoration: none; color: #2719c6 }
#ptzppdw7 .hmr2941 a { display: block; margin: 0 0 .7em }
#ptzppdw7 .ku79qw6 a { display: inline }
#ptzppdw7 ol li::marker { color: #2719c6 }
.zsolt93 { padding-top: 1.2em; margin-top: 2.6em; border-top: 1px solid #dfdeed }
#ptzppdw7 p { margin: 0 0 1.1em }
#ptzppdw7 .rskwfbgz li { margin: .25em 0 }
#ptzppdw7 table { margin: 1.4em 0; width: 100%; font-size: .95rem; border-collapse: collapse }
.zvuc { line-height: 1.5 }
#ptzppdw7 strong { color: #252431 }
::selection { background: #e8e6f9; color: #252431 }
#ptzppdw7 .rskwfbgz p { font-weight: 600; margin: 0 0 .45em; color: #252431 }
#ptzppdw7 details.thsr48dv { padding: .6em 0; border-bottom: 1px solid #dfdeed }
@media(max-width:640px){body{background:#fbfbfc}#ptzppdw7{margin:0;border-radius:0;border-left:0;border-right:0;padding:24px 18px}}